Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.4

  1. #1
    Default 1.1.4
    ok so i wanna upgrade an jailbreak to 1.1.4 but i dunno if i should right now im using 1.1.3 is there any difference an do some apps work in 1.1.3 an not in 1.1.4?

  2. #2
    iPhone? More like MyPhone aemreunal's Avatar
    Join Date
    Jul 2007
    Location
    Istanbul
    Posts
    118
    Thanks
    3
    Thanked 7 Times in 7 Posts

    use the search button

  3. #3
    Just about every app that worked with 1.1.3 will work with 1.1.4...

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •